[blfs-book] [BLFS Trac] #9660: gtk-doc-1.26 does not play well with glib and other packages

BLFS Trac via blfs-book blfs-book at lists.linuxfromscratch.org
Sat Aug 26 06:25:25 PDT 2017


#9660: gtk-doc-1.26 does not play well with glib and other packages
----------------------+--------------------------
 Reporter:  wblaszcz  |       Owner:  blfs-book@…
     Type:  defect    |      Status:  new
 Priority:  normal    |   Milestone:  8.1
Component:  BOOK      |     Version:  SVN
 Severity:  normal    |  Resolution:
 Keywords:            |
----------------------+--------------------------

Comment (by pierre.labastie):

 For the second error, see NEWS file in gtk-doc tarball:
 {{{
 GTK-Doc 1.26  (Aug 11 2017)
 ==============

 Remove tmpl support (gtkdoc-mktmpl). Port all tools from bash/perl to
 python.
 [...]
 }}}

--
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/9660#comment:7>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch


More information about the blfs-book mailing list